# translation of katetextfilter.po to Serbian
# translation of katetextfilter.po to Srpski
# Copyright (C) 2003 Free Software Foundation, Inc.
# Toplica Tanaskovic <toptan@kde.org.yu>, 2003.
# Bojan Bozovic <bole89@infosky.net>, 2003
#
msgid ""
msgstr ""
"Project-Id-Version: katetextfilter\n"
"POT-Creation-Date: 2004-10-12 01:18+0200\n"
"PO-Revision-Date: 2003-10-24 16:36+0200\n"
"Last-Translator: Bojan Bozovic <bole89@infosky.net>\n"
"Language-Team: Serbian <kde-yu@kde.org.yu>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0\n"

#: plugin_katetextfilter.cpp:63
msgid "Filter Te&xt..."
msgstr "Fi&ltriraj tekst..."

#: plugin_katetextfilter.cpp:252
msgid ""
"You are not allowed to execute arbitrary external applications. If you want "
"to be able to do this, contact your system administrator."
msgstr ""

#: plugin_katetextfilter.cpp:252
msgid "Access Restrictions"
msgstr ""

#: plugin_katetextfilter.cpp:261
msgid "Filter"
msgstr "Filter"

#: plugin_katetextfilter.cpp:262
msgid "Enter command to pipe selected text through:"
msgstr "Unesite naredbu kroz koji ćete da provučete izabrani tekst:"
